ZiPhone versie update 2.6 is uit

ZiPhone versie update 2.6 is uit discussie in Unlock [archief] forum; ( verdwijnt na registratie ) Inmiddels is er weer een update van ZiPhone uit. Hier te downloaden....



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief > Unlock [archief]
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen

 

 

Discussietools Weergave
  #1  
Oud 14 March 2008, 20:22
SoundForge's schermafbeelding
» iPhone 4 32GB (Zwart) [FW: 4.2.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 64GB [FW: 5.1.1]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 23 February 2008
Locatie: Sliedrecht
Berichten: 197
Standaard ZiPhone versie update 2.6 is uit

Inmiddels is er weer een update van ZiPhone uit. Hier te downloaden.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 14 March 2008, 21:09
» iPhone 4 32GB (Zwart) [FW: 4.2.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 14 December 2007
Locatie: rosmalen
Berichten: 239
Standaard

komt straks weer een uit met bug fix.
__________________
Origineel: Iphone us 3.1.3 OTB BL4.6 | Huidige firmware: 3.1.3 | Bootloader: 4.6 | Baseband: 04.05.04_G | Unlock: Bootneuter .
  #3  
Oud 14 March 2008, 23:56
SoundForge's schermafbeelding
» iPhone 4 32GB (Zwart) [FW: 4.2.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 64GB [FW: 5.1.1]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 23 February 2008
Locatie: Sliedrecht
Berichten: 197
Standaard

Inderdaad dennis9920. Versie 2.6b is inmiddels hier te downloaden.

Overigens is, wanneer je op de link klikt in mijn eerste post, het volgende te lezen:

"Sorry everyone - Zibri decided to "drop" me from the project. He needs to release a new version everyday and it's to inconvenient for him that I need sleep. He's setting up new download servers soon. If you would like for me to continue serving downloads, drop me a line at kosovar@downloadziphone.org and I'll forward those to Zibri."

Het gaat wel lekker met die Zibri!

Laatst gewijzigd door SoundForge; 15 March 2008 om 00:06.
  #4  
Oud 14 March 2008, 23:59
cypher21's schermafbeelding
» Ik heb geen iPhone  
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 7.0.6]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 11 March 2008
Locatie: Dieren
Berichten: 1.823
Standaard

Verschillen tussen de 2.6 en de 2.6b in vergelijking met de 2.5c hebben alleen met de iPod Touch te maken. Voor de meesten hier (denk ik) geen spannende update
  #5  
Oud 18 March 2008, 17:46
» iPhone US 8GB [FW: 1.1.4]
» Windows
 
Geregistreerd: 3 February 2008
Berichten: 21
Standaard

ik heb 2.5 en die vind ik al fijn ! maar wat zit hier extra op ??
  #6  
Oud 18 March 2008, 18:38
SoundForge's schermafbeelding
» iPhone 4 32GB (Zwart) [FW: 4.2.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 64GB [FW: 5.1.1]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 23 February 2008
Locatie: Sliedrecht
Berichten: 197
Standaard

Citaat:
Oorspronkelijk geplaatst door thommieboy Bekijk bericht
ik heb 2.5 en die vind ik al fijn ! maar wat zit hier extra op ??
thommieboy, zie het bericht van chyper21 (#4) hierboven. Is nu dus ook geschikt voor de iPod Touch. That's all!
  #7  
Oud 18 March 2008, 18:51
» iPhone US 8GB [FW: 1.1.4]
» Windows
 
Geregistreerd: 3 February 2008
Berichten: 21
Standaard

dus eigenlijk best wel nutteloos dat het op een iphone forum staat
ik vond ziphone eigenlijk best goed programma, alleen jammer dat ik een kwartier nodig had. todat ik er achter kwam dat ze met unlock code je sim ocde bedoelen
  #8  
Oud 19 March 2008, 14:36
» iPhone 3GS 16GB (Wit) [FW: 3.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 19 March 2008
Berichten: 7
Standaard

ik heb vraagje hierover... ik kan ziphone 2.5 niet downloaden omdat het offline staat...

er heeft daarjuist iemand ziphone 2.3 laten lopen op mijn iphone maar werkt dus niet...

ik zie dat hij prowimus vind want er staat BEL PROXIMUS links vanboven maar ik geraak niet voorbij het "emergency call" venster...

kan iemand helpen???

ziphone 2.6 wilt niet lopen door een probleem met mijn .net framework ofzoiets....
  #9  
Oud 19 March 2008, 15:03
Nikooos's schermafbeelding
» iPhone 5 32GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 10.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 28 November 2007
Locatie: Tilburg
Berichten: 3.183
Standaard

Misschien dat probleem van je .net framework oplossen? De oplossing staat er namelijk ook bij als ik het goed heb.
  #10  
Oud 19 March 2008, 15:19
iPhone(club) Guru
» iPhone 4S 64GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi +3G 64GB [FW: 5.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 6 December 2007
Locatie: Naarden
Berichten: 1.366
Standaard

Voor zover ik weet hebben alle grafische ZiPhones het .net framework nodig.
Dus je zult deze eerts moeten installeren voordat deze versies van ZiPhone gaan werken. Kun je gewoon downloaden van Microsoft, via onderstaande link
Download details: .NET Framework Version 2.0 Redistributable Package (x86)

EDIT
Vanaf ZiPhone 2.4 is het .NET framework nodig. Ik heb alle versies nog maar ik zou toch adviseren de laatste of in ieder geval 2.5C te gebruiken.


Laatst gewijzigd door ControlSje; 19 March 2008 om 15:32.
  #11  
Oud 19 March 2008, 15:19
» iPhone 3GS 16GB (Wit) [FW: 3.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 19 March 2008
Berichten: 7
Standaard

ben niet op eigen pc bezig en weet niet zeker welke update ik amg uitvoeren v .net framework...

ondertussen heb ik alles restored en geprobeerd via iplus 2.0 maar vanaf de cmd lukt het niet... cmd vind de map niet...
  #12  
Oud 19 March 2008, 15:42
iPhone(club) Guru
» iPhone 4S 64GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi +3G 64GB [FW: 5.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 6 December 2007
Locatie: Naarden
Berichten: 1.366
Standaard

Als je ZiPhone 2.5C hebt geinstalleerd staat er in de c:\Program Files\ZiPhone ook een ziphone.exe dit is de command line versie van ZiPhone als je in deze folder het commando ziphone -j -a -u uitvoert doet hij het ook. Maar als je een 4.6 Bootloader hebt zou ik iPlus2.0 adviseren. Het probleem dat je nu hebt met iPlus ligt waarschijnlijk aan het feit dat je in de verkeerde folder staat of dat de download nog niet uitgepakt is.
  #13  
Oud 19 March 2008, 16:42
» iPhone 3GS 16GB (Wit) [FW: 3.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 19 March 2008
Berichten: 7
Standaard

heb hem werkende met ziphone 2.6... heb .NET framework op deze computer geupdate.

bedankt in alle geval.

zou het veel verschil geven voor mij dat het met ziphone is gedaan ipv met iplus?
  #14  
Oud 19 March 2008, 17:05
iPhone(club) Guru
» iPhone 4S 64GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi +3G 64GB [FW: 5.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 6 December 2007
Locatie: Naarden
Berichten: 1.366
Standaard

ZiPhone downgrade de bootloader naar een originele 3.9 en dit tot nu toe niet omkeerbaar, iPus daarin tegen downgrade naar een gemodificeerde 3.9 bootloader en deze is wel omkeerbaar wat inhoud dat je de bootloader weer naar je originele 4.6 kunt upgraden. Voor alsnog maakt het niet uit.
  #15  
Oud 19 March 2008, 17:15
» iPhone US 8GB
» MacOS X
 
Geregistreerd: 13 March 2008
Berichten: 5
Standaard

woont er niet iemand in de stad groningen die mij wil helpen met het weer tot leven brengen van mijn iphone, heb hem geupgrade van 1.1.3 naar 1.1.4 en hij doet niets meer! kan wel janken! groet
  #16  
Oud 19 March 2008, 18:05
» iPhone 5 16GB (Zwart) [FW: 6.0.2]  [Jailbreak: Nee]
» iPad 3 Wi-Fi 16GB (Zwart) [FW: 6.0.1]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 3 March 2008
Locatie: Capelle aan den IJssel
Berichten: 198
Standaard

Definieer "doet niks meer". Al in DFU mode opgestart (home + sleep button 10 sec ingedrukt houden) en opnieuw gerestored naar 1.1.4?
  #17  
Oud 20 March 2008, 00:55
» iPhone 4 32GB (Zwart) [FW: 4.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi +3G 64GB [FW: 4.3.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 26 December 2007
Locatie: Oost-Vlaanderen
Berichten: 130
Standaard

Citaat:
Oorspronkelijk geplaatst door ControlSje Bekijk bericht
ZiPhone downgrade de bootloader naar een originele 3.9 en dit tot nu toe niet omkeerbaar, iPus daarin tegen downgrade naar een gemodificeerde 3.9 bootloader en deze is wel omkeerbaar wat inhoud dat je de bootloader weer naar je originele 4.6 kunt upgraden. Voor alsnog maakt het niet uit.
Zoalang je Ziphone 2.5c draait en daarna 2.3 voor de unlock, heeft hij toch ook de 4.6 bootloader...

Terwijl ik op het forum heel wat moeite lees over iPlus.

Ik heb intussen al een heel aantal iphones in combinatie van 2.5c en 2.3 gedaan en deze werken allemaal tot vandaag nog perfect!
  #18  
Oud 20 March 2008, 01:21
soCool's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 8.0]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 10 March 2008
Locatie: Flevoland
Berichten: 520
Standaard

Citaat:
Oorspronkelijk geplaatst door SoundForge Bekijk bericht
Inderdaad dennis9920. Versie 2.6b is inmiddels hier te downloaden.

Overigens is, wanneer je op de link klikt in mijn eerste post, het volgende te lezen:

"Sorry everyone - Zibri decided to "drop" me from the project. He needs to release a new version everyday and it's to inconvenient for him that I need sleep. He's setting up new download servers soon. If you would like for me to continue serving downloads, drop me a line at kosovar@downloadziphone.org and I'll forward those to Zibri."

Het gaat wel lekker met die Zibri!
Moest er wel om lachen.
__________________
Are you ready for this!
  #19  
Oud 20 March 2008, 01:46
» iPhone 5 32GB (Zwart) [FW: 4.0.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 13 January 2008
Berichten: 985
Standaard

Citaat:
Oorspronkelijk geplaatst door Krideri Bekijk bericht
Zoalang je Ziphone 2.5c draait en daarna 2.3 voor de unlock, heeft hij toch ook de 4.6 bootloader...
Terwijl ik op het forum heel wat moeite lees over iPlus.
Ik heb intussen al een heel aantal iphones in combinatie van 2.5c en 2.3 gedaan en deze werken allemaal tot vandaag nog perfect!
Wat gebeurt er als je een iPhone bewerkt hebt met V2.5 (en dus BL 3.9) en vervolgens het overdoet met de combinatie V2.5 en V2.3.

Welke BL houdt je dan over?
  #20  
Oud 20 March 2008, 02:28
» iPhone US 8GB
» MacOS X
 
Geregistreerd: 11 February 2008
Berichten: 19
Standaard

heb 1.1.2 BL 4.6 kan iemand mij vertellen wat de meest veilige manier is om te upgraden naar 1.1.3of zelfs 1.1.4 zonder problemen ???!!!
 


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
update installer versie 3.11 decathlon Jailbreak apps en thema's 0 20 July 2008 19:48
ZiPhone 2.5 is uit: makkelijke GUI-unlock voor firmware 1.1.4 icam0 Unlock [archief] 667 1 April 2008 14:09
Ziphone 3 is uit Tom-cat Archief 1 30 March 2008 23:34
alles dubbel na update ziphone yingie Unlock [archief] 11 19 February 2008 20:42

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 11:58.